html {
  font-size:13px;
    
}

body {
  margin:0;
  padding:0;
  font-family:trebuchet MS;
  background:#aaa;
  
}

#content_gradient {
  background:#ffffff url("../images/content_bg.png") repeat-x;
  border-top:2px solid #ffffff;
}

.hotwrapper {
  margin:0 auto;
  position:relative;
  height:auto;
}

#logo {
 float: left;    height: 115px;
    width: 263px;
  padding-right:0px;

}
  
#topmenu {
  height:110px;
  margin-left:auto;
  margin-right:auto;
  
}

#topmenu_pad {
  padding:50px 0px 0px 77px;
  font-size:18px;
  width: 510px; float:left
}

#carousel_wrap {
  min-height:15px; width:975px
}

.carousel_module {
  overflow:hidden;
  margin:0 auto;
}

.path {
  margin:0 auto;
  padding-bottom:10px;
}

.path h1 {
  margin:0;
  padding:30px 0;
}

.path_pad {
  padding:0;
}

.main_area {
  margin-left:auto;
  margin-right:auto;
  height: 547px;
  width: 990px;
  text-align: left;
}

.content_wrap_top {
  background: url("../images/content_border_bottom.png") no-repeat;
  float:left;
}

.content_wrap {
  background: url("../images/content_border.png") repeat-y;
  margin-top:30px;
  width: 673px;
}

.content_wrap_bottom {
  background: url("../images/content_border_bottom.png") no-repeat bottom left;
}

.content_pad {
  padding:0 20px 10px 30px;
}

.column_left {
  float:left;width: 300px;
}

.column_right {
  float:right;
  background: none repeat scroll 0 0 #F0F0F0;
  width: 190px;
  
}

.column_right_pad {
  padding:10px;
}

.topPanelModules {
  width:100%;
}

.module_inset,.module_toolbar {
  padding-bottom:30px;
}

.upper {
  margin:0 auto;
  padding-bottom:15px;
}

.bottom {
  
  width: 100%;
  margin-left:auto;
  margin-right:auto;
  line-height: 20px;
  text-align: left; clear:both
 
}

.modulerow1 {
  width:99.9%;
  float:left;
}

.modulerow2 {
  width:49.9%;
  float:left;
}

.modulerow3 {
  width:33.3%;
  float:left;
}

.modulerow4 {
  width:24.9%;
  float:left;
}

.footer_wrap {
   background: none repeat scroll 0 0 #222222;
  text-align: left;
 
  padding-left: 15px;
  height: 68px;
   padding-top: 24px;
  
  font-size: 20px; width:965px
  
}

.footer_content {
  margin:0 auto;
}

.footer_wrap_copyright {
 }

.footer_wrap_copyright_content {
 }

.footer {
  width:1000px;
  float:left;
   padding-bottom: 15px;
}

.footer2 {
   text-align:center;
  color:#444444;
}

.footer_pad {
  padding:5px 0;
}

.clr {
  clear:both;
}

#font_resize {
  clear:both;
  font-size:10px;
}

.module_menu ul li{display:inline; padding-right: 16px;}

.content_wrap ul, ul {
    
    padding: 0;
 
}

.Container{
    width: 1000px;
    background:#ffffff;
  padding-left: 0px;
}
.full_wrapper{width:100%; height: 100px; padding-top: 10px;}

.content_wrap_bottom {
    background: url("../images/content_border_bottom.png") no-repeat scroll left bottom transparent;
}
.content_pad {
  padding: 0 20px 10px 30px;}
.main{ width:100%; overflow:hidden; }

#main_cotainer{ padding-top: 0px; padding-right:12px; text-align:left; overflow:hidden; padding-left:12px
   }

.main_right{ 
    padding-bottom: 20px;
  text-align:left;
}
.foxform{}

.foxform div{}

.foxform label{}

.fcaptchacontainer{float: none! important}

.foxform a{color:white;}

.item-page{line-height: 20px;}

.menu_container{font-size: 18px; float: right;}

.theme-default .nivoSlider {box-shadow:none! important }



.menu .item-492 a{color: #ffffff;}
.footer_wrap ul{list-style:none;}

 h2{color: #157dec; display: none;}

.footer_menu a{ font-size:17px;}

#no_tapes_img{ float:right; width:347px}

#right_image{float:right; width:397px}


.footer_wrap_copyright{
  
  width: 100%;
  margin-left:12px;
  margin-right:auto;
  line-height: 20px;
  text-align: left; clear:both; margin-top:15px
 
}

.footer_wrap_copyright_content{
   background: none repeat scroll 0 0 #dddddd;
  text-align: left;
 
  padding-left: 0px;
  height: 68px;
   padding-top: 24px;
  
  font-size: 13px; width:975px
  
}



.p-accordion-inner{line-height: 30px;}

.asterisk{ background: url("../images/required-img.jpg") no-repeat scroll 37% 37%; width:6px; height:6px}